@charset "UTF-8";
body {
	width: 800px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.2em;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	margin: 10px;
	padding: 0px;
	border: 0px 0 #FFFFFF;
	background-color: #C3CCAF;
	background-image: url("bkg.png");
}
a:link {
	color:#FFFFFF;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
	color: #FFFFFF;
}
a:hover {
	color: #FFCC33;
}

#navigation {
	width:170px;
	float:left;
	line-height: 2.5em;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:bold;
	list-style:none;
	padding:5px; margin:0px;
	background-color: #C3CCAF;
}
 #navigation a {
	display:block;
	width:160px;
	height:35px;
	color:#302318;
	text-align:center;
	text-decoration:none;
	background:url("navtab.png") no-repeat;
	padding: 0;
	margin: 0;
}
	
 #navigation li {
	padding:5px 0px 5px 5px;
	margin: 0;
}

#navigation a:hover {
	background-position:0 -35px;
	color: #585f40;
}

#navigation a:active {
	background-position:0 -70px;
	color:#a8b990;
}
#subnav{
	width:610px;
	float:left;
	padding: 5px;
	margin: 0;
	background-color:#64844D;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:bold;
	color: #C3CCAF;
}

#subnav a:hover {
	color: #C3CCAF;
}

#subnav a:active {
	color:#DCE3B7;
}
.header {
	border: 0px;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 800px;
	height: 150px;
	background-color: #FFFFFF;
	background-image: url(spicewoodhead.png);
	background-repeat: no-repeat;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
}
.content {
	float: left;
	margin: 0px;
	color: #000000;
	width: 610px;
	background-color: #FFFFFF;
	font-size: 100%;
	line-height: normal;
	padding: 5px;
}
.footer {
	float: left;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	width: 800px;
	background-color: #64844D;
	font-size: x-small;
	text-align: center;
	line-height: 100%;
}
img.floatLeft { 
    float: left; 
    margin: 20px;
	padding: 0; 
}
img.floatRight { 
    float: right; 
    margin: 20px; 
	padding: 0;
}

img {
 	border-style: none;
}